MKBC(4)

NAME
mkbc - Moosehead PS/2 Controller

SYNOPSIS
mkbc0 at macebus0
pckbd* at mkbc?
pms* at mkbc?

DESCRIPTION
The mkbc driver provides support for the Moosehead PS/2 Controllers found on SGI O2 machines.

SEE ALSO
macebus(4), pckbd(4), pms(4)

HISTORY
The mkbc driver first appeared in OpenBSD 4.3.

AUTHORS
The mkbc driver was written by Joel Sing.